; 20240623_181447 - 106-Mineshaft II - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-106_n_textures\damp\au_superbowl_1.dds	track-33_n_textures\damp\au_superbowl_1.dds
track-106_n_textures\damp\au_superbowl_2.dds	track-33_n_textures\damp\au_superbowl_2.dds
track-106_n_textures\damp\au_superbowl_3.tga_0.dds	track-33_n_textures\damp\au_superbowl_3.tga_0.dds
track-106_n_textures\damp\au_superbowl_4.dds	track-33_n_textures\damp\au_superbowl_4.dds
track-106_n_textures\damp\au_superbowl_5.dds	track-33_n_textures\damp\au_superbowl_5.dds
track-106_n_textures\damp\au_superbowl_6.dds	track-33_n_textures\damp\au_superbowl_6.dds
track-106_n_textures\damp\au_superbowl_7.dds	track-33_n_textures\damp\au_superbowl_7.dds
track-106_n_textures\damp\au_superbowl_8.tga_0.dds	track-33_n_textures\damp\au_superbowl_8.tga_0.dds
track-106_n_textures\damp\au_superbowl_9.dds	track-33_n_textures\damp\au_superbowl_9.dds
track-106_n_textures\damp\banner_stand_test_back.dds	track-33_n_textures\damp\banner_stand_test_back.dds
track-106_n_textures\damp\fence01.dds	track-33_n_textures\damp\fence01.dds
track-106_n_textures\damp\new\au_threeintersection01.dds	track-33_n_textures\damp\new\au_threeintersection01.dds
track-106_n_textures\damp\new\tracktextureplateopaque.dds	track-33_n_textures\damp\new\tracktextureplateopaque.dds
track-106_n_textures\damp\new\tracktextureplatetransparent.dds	track-33_n_textures\damp\new\tracktextureplatetransparent.dds
track-106_n_textures\damp\objecttextureplateopaque.dds	track-33_n_textures\damp\objecttextureplateopaque.dds
track-106_n_textures\damp\objecttextureplatetransparent.dds	track-33_n_textures\damp\objecttextureplatetransparent.dds
track-106_n_textures\damp\rallytriangle_red.tga_0.dds	track-33_n_textures\damp\rallytriangle_red.tga_0.dds
track-106_n_textures\damp\signs_rally.tga_0.dds	track-33_n_textures\damp\signs_rally.tga_0.dds
track-106_n_textures\damp\start_clock_digits_placeholder.dds	track-33_n_textures\damp\start_clock_digits_placeholder.dds
track-106_n_textures\damp\start_clock_greenlight_on.dds	track-33_n_textures\damp\start_clock_greenlight_on.dds
track-106_n_textures\damp\start_clock_redlight_on.dds	track-33_n_textures\damp\start_clock_redlight_on.dds
track-106_n_textures\damp\start_clock.tga_0.dds	track-33_n_textures\damp\start_clock.tga_0.dds
track-106_n_textures\dry\normal\tracktextureplateopaque.dds	track-33_n_textures\dry\normal\tracktextureplateopaque.dds
track-106_n_textures\dry\worn\tracktextureplateopaque.dds	track-33_n_textures\dry\worn\tracktextureplateopaque.dds
